GalaxyJ8user
Active Level 4
new version not supported your device
Reply
Loading...
what shall I do for it
Reply
Loading...
GalaxyJ8user
Active Level 4
nothing
Reply
Loading...
Sidhabhi
If your device supports secure folder and everything working fine..then need not to worry..and i think if your device supports secure folder, then it already have the most latest version of knox..
Reply
Loading...
ezpser
Active Level 4
it because for Your smartphones and its android version the latest release of secure folder is not compatible. thats it
Reply
Loading...